<?xml version="1.0"?>
<level levelNumber="6" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="30" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="511.369" y="223.783" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>5</over>
		<over>24</over>
		<under>29</under>
		<under>31</under>
	</card>
	<card id="1" zLayer="1" x="558.591" y="232.119" angle="15.3146" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>24</over>
		<under>29</under>
	</card>
	<card id="2" zLayer="1" x="467.591" y="230.048" angle="-15.22" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>5</over>
		<over>6</over>
		<over>24</over>
		<under>31</under>
	</card>
	<card id="3" zLayer="2" x="596.369" y="249.119" angle="32.6499" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>4</over>
		<over>8</over>
		<over>24</over>
		<under>29</under>
		<under>46</under>
	</card>
	<card id="4" zLayer="3" x="628.369" y="276.119" angle="46.1342" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>3</under>
		<over>8</over>
		<over>9</over>
		<under>29</under>
		<under>46</under>
	</card>
	<card id="5" zLayer="2" x="428.369" y="249.119" angle="-32.7534" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>6</over>
		<over>7</over>
		<over>24</over>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="6" zLayer="5" x="395.369" y="276.119" angle="-46.5261" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>5</under>
		<over>7</over>
		<under>30</under>
		<over>45</over>
	</card>
	<card id="7" zLayer="6" x="370.369" y="306.119" angle="-55.6171" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>30</under>
		<under>36</under>
		<over>45</over>
	</card>
	<card id="8" zLayer="4" x="653.591" y="306.119" angle="55.4347" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>9</over>
		<under>43</under>
		<under>44</under>
		<under>46</under>
	</card>
	<card id="9" zLayer="5" x="670.591" y="346.119" angle="74.2749" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>8</under>
		<under>26</under>
		<over>41</over>
		<under>43</under>
		<under>44</under>
		<under>46</under>
	</card>
	<card id="10" zLayer="6" x="186.369" y="461.119" angle="-101.619" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>35</over>
		<under>50</under>
		<under>56</under>
	</card>
	<card id="11" zLayer="4" x="851.369" y="393.786" angle="-90.4319" assignedValue="-1" isSpecial="false">
		<over>40</over>
		<under>52</under>
		<under>53</under>
		<over>54</over>
		<under>55</under>
	</card>
	<card id="12" zLayer="8" x="350.369" y="394.786" angle="-90" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>27</under>
		<under>36</under>
		<under>39</under>
		<under>45</under>
	</card>
	<card id="13" zLayer="0" x="511.369" y="549.783" angle="0" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>25</over>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="14" zLayer="1" x="558.591" y="542.119" angle="-15.3958" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>16</over>
		<over>18</over>
		<over>25</over>
		<under>38</under>
		<under>47</under>
	</card>
	<card id="15" zLayer="1" x="468.591" y="542.119" angle="15.4251" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>17</over>
		<over>19</over>
		<over>25</over>
		<under>37</under>
	</card>
	<card id="16" zLayer="2" x="593.296" y="526.119" angle="-32.4881" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>18</over>
		<over>20</over>
		<over>25</over>
		<under>38</under>
		<under>47</under>
	</card>
	<card id="17" zLayer="2" x="427.296" y="526.119" angle="32.0842" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>15</under>
		<over>19</over>
		<over>21</over>
		<over>25</over>
		<under>32</under>
		<under>37</under>
	</card>
	<card id="18" zLayer="3" x="626.296" y="500.119" angle="-46.0172" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>16</under>
		<over>20</over>
		<over>23</over>
		<under>42</under>
		<under>47</under>
	</card>
	<card id="19" zLayer="3" x="395.296" y="500.119" angle="46.0721" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>17</under>
		<over>21</over>
		<over>22</over>
		<under>32</under>
		<under>39</under>
	</card>
	<card id="20" zLayer="4" x="653.591" y="471.119" angle="-55.7105" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>18</under>
		<over>23</over>
		<under>26</under>
		<over>41</over>
		<under>42</under>
		<under>47</under>
	</card>
	<card id="21" zLayer="4" x="374.296" y="471.119" angle="55.8486" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>17</under>
		<under>19</under>
		<over>22</over>
		<under>27</under>
		<under>32</under>
		<under>39</under>
	</card>
	<card id="22" zLayer="5" x="358.296" y="439.119" angle="74.6427" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>19</under>
		<under>21</under>
		<under>27</under>
		<under>32</under>
		<under>39</under>
	</card>
	<card id="23" zLayer="5" x="670.591" y="439.119" angle="-74.3779" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>20</under>
		<under>26</under>
		<over>41</over>
		<under>42</under>
		<under>47</under>
	</card>
	<card id="24" zLayer="3" x="513" y="222.456" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>29</under>
		<under>31</under>
	</card>
	<card id="25" zLayer="3" x="511" y="548.876" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="26" zLayer="0" x="675.772" y="394.876" angle="90.6359" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>20</over>
		<over>23</over>
		<over>41</over>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="27" zLayer="0" x="350" y="395.876" angle="-88.988" assignedValue="-1" isSpecial="true">
		<over>12</over>
		<over>21</over>
		<over>22</over>
		<under>36</under>
		<under>39</under>
		<over>45</over>
	</card>
	<card id="28" zLayer="4" x="179" y="393.876" angle="-90.358" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>48</under>
		<under>49</under>
		<over>50</over>
		<under>56</under>
	</card>
	<card id="29" zLayer="-2" x="563.369" y="220.783" angle="16.473" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>3</over>
		<over>4</over>
		<over>24</over>
	</card>
	<card id="30" zLayer="-2" x="377.369" y="267.783" angle="-45.8518" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>36</over>
		<over>45</over>
	</card>
	<card id="31" zLayer="-2" x="464.591" y="220.783" angle="-15.7784" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>2</over>
		<over>5</over>
		<over>24</over>
	</card>
	<card id="32" zLayer="0" x="376.369" y="511.783" angle="46.0338" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<under>39</under>
	</card>
	<card id="33" zLayer="0" x="194.369" y="301.119" angle="-74.0523" assignedValue="-1" isSpecial="false">
		<over>48</over>
		<over>49</over>
	</card>
	<card id="34" zLayer="7" x="837.591" y="300.119" angle="-104.505" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>54</under>
	</card>
	<card id="35" zLayer="7" x="191.369" y="485.119" angle="74.7939" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>50</under>
	</card>
	<card id="36" zLayer="-1" x="338.369" y="341.119" angle="-74.0523" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>12</over>
		<over>27</over>
		<under>30</under>
		<over>45</over>
	</card>
	<card id="37" zLayer="-2" x="464.591" y="558.782" angle="15.5072" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
		<over>17</over>
		<over>25</over>
	</card>
	<card id="38" zLayer="-2" x="562.369" y="559.782" angle="-15.8382" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<over>25</over>
		<over>47</over>
	</card>
	<card id="39" zLayer="-2" x="337.369" y="446.119" angle="74.7939" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>19</over>
		<over>21</over>
		<over>22</over>
		<over>27</over>
		<over>32</over>
	</card>
	<card id="40" zLayer="6" x="845.591" y="333.119" angle="-98.7592" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>34</over>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="41" zLayer="6" x="675.369" y="395.786" angle="90" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>20</under>
		<under>23</under>
		<under>26</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="42" zLayer="-2" x="688.591" y="446.119" angle="-74.1267" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>20</over>
		<over>23</over>
		<over>26</over>
		<over>41</over>
	</card>
	<card id="43" zLayer="-2" x="687.591" y="341.119" angle="74.2253" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>26</over>
		<over>41</over>
		<over>44</over>
		<over>46</over>
	</card>
	<card id="44" zLayer="-1" x="687.591" y="341.119" angle="74.2253" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
		<over>26</over>
		<over>41</over>
		<under>43</under>
		<over>46</over>
	</card>
	<card id="45" zLayer="7" x="354.369" y="343.119" angle="-74.5072" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>12</over>
		<under>27</under>
		<under>30</under>
		<under>36</under>
	</card>
	<card id="46" zLayer="0" x="642.369" y="268.783" angle="46.8642" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
		<over>8</over>
		<over>9</over>
		<under>43</under>
		<under>44</under>
	</card>
	<card id="47" zLayer="-1" x="639.369" y="517.783" angle="-46.0392" assignedValue="-1" isSpecial="true">
		<over>14</over>
		<over>16</over>
		<over>18</over>
		<over>20</over>
		<over>23</over>
		<under>38</under>
	</card>
	<card id="48" zLayer="1" x="186.369" y="329.119" angle="-76.8188" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>33</under>
		<over>49</over>
		<over>56</over>
	</card>
	<card id="49" zLayer="2" x="181.369" y="358.119" angle="-82.1625" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<under>33</under>
		<under>48</under>
		<over>50</over>
		<over>56</over>
	</card>
	<card id="50" zLayer="5" x="181.369" y="431.119" angle="-95.3966" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>28</under>
		<over>35</over>
		<under>49</under>
		<under>56</under>
	</card>
	<card id="51" zLayer="0" x="838.591" y="489.119" angle="-74.1267" assignedValue="-1" isSpecial="false">
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="1" x="846.591" y="455.119" angle="-80.5462" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>51</under>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="53" zLayer="2" x="849.591" y="425.119" angle="-85.7849" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
	</card>
	<card id="54" zLayer="5" x="849.591" y="365.119" angle="-94.7868" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>34</over>
		<over>40</over>
		<under>53</under>
		<under>55</under>
	</card>
	<card id="55" zLayer="3" x="871" y="391.876" angle="-91.0513" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>40</over>
		<under>52</under>
		<under>53</under>
		<over>54</over>
	</card>
	<card id="56" zLayer="3" x="162" y="395.876" angle="-91.0513" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>28</over>
		<under>48</under>
		<under>49</under>
		<over>50</over>
	</card>
</level>
